Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2244635

Summary: virtualbox-guest-additions-7.0.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: virtualbox-guest-additionsAssignee: Hans de Goede <hdegoede>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hdegoede, james, michael.thayer, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: virtualbox-guest-additions-7.0.12-1.fc38 virtualbox-guest-additions-7.0.12-1.fc37 virtualbox-guest-additions-7.0.12-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-10-24 01:22:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 7.0.12 (#2244635) none

Description Upstream Release Monitoring 2023-10-17 13:02:45 UTC
Releases retrieved: 6.1.48, 7.0.12
Upstream release that is considered latest: 7.0.12
Current version/release in rawhide: 7.0.10-1.fc40
URL: https://virtualbox.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/14449/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/virtualbox-guest-additions

Comment 1 Upstream Release Monitoring 2023-10-17 13:03:39 UTC
Created attachment 1994321 [details]
Update to 7.0.12 (#2244635)

Comment 2 Upstream Release Monitoring 2023-10-17 13:12:24 UTC
the-new-hotness/release-monitoring.org's scratch build of virtualbox-guest-additions-7.0.12-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=107649198

Comment 3 Fedora Update System 2023-10-21 02:42:50 UTC
FEDORA-2023-40abe09ca5 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-40abe09ca5

Comment 4 Fedora Update System 2023-10-21 02:42:57 UTC
FEDORA-2023-c079e52e82 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c079e52e82

Comment 5 Fedora Update System 2023-10-21 02:43:09 UTC
FEDORA-2023-fdded26e90 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-fdded26e90

Comment 6 Fedora Update System 2023-10-23 01:37:57 UTC
FEDORA-2023-40abe09ca5 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-40abe09ca5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-40abe09ca5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-10-23 02:30:01 UTC
FEDORA-2023-c079e52e82 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c079e52e82`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c079e52e82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-10-23 02:36:10 UTC
FEDORA-2023-fdded26e90 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-fdded26e90`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-fdded26e90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-24 01:22:22 UTC
FEDORA-2023-c079e52e82 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-10-31 01:16:27 UTC
FEDORA-2023-fdded26e90 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-03 18:43:31 UTC
FEDORA-2023-40abe09ca5 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.